Subject: Restructuring of IAU, FITS WG under Comm.5

From: Preben Grosbol <[email-masked]>
Date: Mon, 08 Aug 1994 19:34:50 +0200

General Secretary Dr. J.Bergeron,
   International Astronomical Union,
   98bis, bd Arago,
   F-74014 Paris, FRANCE.

Dear General Secretary,
 With reference to my e-mail of April 13, 1993, on the restructuring
of IAU (see below), I would like to propose to associate the FITS
Working Group, now under Commission 5, directly to the Executive
Committee. The main arguments are:

 1) The FITS format is used world wide for transport and archiving of
    astronomical data. To ensure full readability of data over a time
    scale of many decades, long term stability and compatibility of 
    the format are essential. Thus, it is important that the IAU is in
    full control of the definition of the FITS format.

 2) The review process of any change must be tightly controlled. The
    FITS Working Group has already implemented official review and
    voting procedures. It currently consists of 16 voting members
    representing major data astronomical organizations, however,
    membership should be monitored to ensure fair representation
    (e.g. by the EC).

 3) The long term commitment and special requirements for membership
    are not consistent with the general outline for Working Groups
    under Commissions.

 Dissemination of data in the astronomical community is of extreme
importance to ensure that data can be shared and analyzed also by
countries with less direct access to major observing facilities.  This
objective can be achieved only by ensuring stability and compatibility
of the FITS interchange format.
 Thus, I recommend that the FITS Working Group be placed directly
under the IAU Executive Committee.

Best regards,

Preben Grosbol
Chairman, IAU FITS WG

Cc: Dr. B. Hauck, Comm. 5,
    FITS Working Group

This proposal is supported by:
    P. Grosbol, ESO
    D. Wells, NRAO
    E. Raimond, NFRA
    D. Tody, NORO
    O. Kanamitsu, Fukuoka, Japan
    B. Hanisch, STScI
    E. Griesen, NRAO

 - - - - - - - - - - - - - - - - - -
> To: "BERNARD HAUCK, UNI LAUSANNE" <[email-masked]>
> Cc: pgrosbol, [email-masked], [email-masked]
> Subject: IAU restructuring, FITS WG under Comm.5 
> Date: Tue, 13 Apr 93 13:47:23 +0200
> From: pgrosbol@ns2
> 
>                                               Garching, April 13, 1993
> 
> Dear Dr. Hauck,
>  In reply to your e-mail of March 17 and the circular letter of
> March 11 from J. Bergeron both concerning the restructuring of
> the IAU Commissions and Working Groups, I would like to draw
> you attention to a number of special issues regarding the FITS
> Working Group under Commission 5:
>  a) The Working Group on FITS has the special long term task
>     to maintain the FITS standard and to review, approve and
>     maintain future extensions to FITS (ref. resolution B2
>     of the 20th General Assembly).
>  b) This long term commitment is very important since the FITS
>     standard is not only used as an interchange standard but
>     also for archiving astronomical data (e.g. at VLA, HST,
>     La Palma, ESO).
>  c) The review and approval of new extension require a formal
>     procedure. The FITS WG has defined two types of members
>     namely: voting and non-voting. The voting members are selected
>     to represent the major data producing institutes and perform
>     the actual review and approval by formal vote before the WG
>     propose new extensions to the General Assembly for recommendation.
> 
> Thus, the FITS WG should be maintained with its present mandate.
> Two options seem possible a) to associate it directly to EC
> or b) to the Commission for 'Instrumentation and techniques'.
> Due to the nature of the WG as a standards body for FITS,
> I would favor the former option. The main problems is in the
> statement that WG's are of limited life span. This would not
> be the case for the FITS WG since it maintain the FITS standard.
> It is not clear to me how this issue could be resolved.
> 
> Best regards,
> 
> Preben Grosbol
> Chairman, FITS WG under Comm. 5,
> 
> CC: D. Wells, Vice-chairman of FITS WG, NRAO,
>     J. Bergeron, General Secretary of IAU.
> 
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -